#!/bin/sh

topdir=@src_dir@

export PATH=$PATH:$topdir/meta

if [ "$GUILE_LOAD_PATH" = "" ] ; then
    export GUILE_LOAD_PATH=$topdir
else
    export GUILE_LOAD_PATH=$GUILE_LOAD_PATH:$topdir
fi

exec "$@"
